Subject: Re: Kernel problem

From: Jarek Poplawski <[email-masked]>
Date: Thu, 26 Feb 2009 12:47:13 +0000

On Thu, Feb 26, 2009 at 12:00:52PM +0000, Jarek Poplawski wrote:
> On 26-02-2009 12:24, Denis Romanenko wrote:
> ...
> > hmm - for stabibility can i disable netconsole ? Or this bug is not  
> > give my resutlts (reboot of router after 1-2 weeks of work )?

Hmm... To make sure: you have these reboots without netconsole, right?

Jarek P.